Bug 194503 - Evolution (connector) crashes when trying to view "deleted items"
Evolution (connector) crashes when trying to view "deleted items"
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-06-08 11:38 EDT by Eric Goff
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.6.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-14 18:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric Goff 2006-06-08 11:38:06 EDT
Description of problem:
Evolution crashes with the familiar:
The Application "evolution-exchange" has quit unexpectedly.

Version-Release number of selected component (if applicable):

How reproducible:
For me, always

Steps to Reproduce:
1. Bring up evolution
2. Click on "deleted items"
Actual results:

Expected results:
I see the deleted items

Additional info:
Comment 1 Eric Goff 2006-06-08 11:49:44 EDT
this appears to be a regression.
All was working fine with 2.6.1
Comment 2 Yves Perrenoud 2006-06-14 18:18:38 EDT
Everytime I start up evolution, I get prompted for my exchange password, I enter
it and immediately I get the "evolution-exchange" has quit unexpectedely. In
addition, sometimes evolution also crashes as a result.

I've created a temporary user account, hence starting from scratch, configured
evolution to connect to exchange and successfully interacted with the server.
However, if I quit the application and restart, I can never successfully
re-connect, and get the "evolution-exchange" has quit unexpectedely.

Note You need to log in before you can comment on or make changes to this bug.